require( "scripts/style.lua" );

MakeDialog
{
	Window
	{
		w = 200, h = 159,
		x=235, y=468,
		Text
		{
			label = "move_down",
			font = {
			  stdLegibleFont,
			  16,
			  Color(60,60,60,255),
			},
			h = 34, w = kMax,
			flags = kHAlignCenter + kVAlignCenter,
			y = 96,
		},
		
		Bitmap
		{
			image = "buttons/movedown_disabled",
			x = kCenter,
		},
		
		Button
		{
			name = "skipLine",
			fit=true,
			x = kCenter,
			graphics = 
			{
				"buttons/movedown_idle",
				"buttons/movedown_down",
				"buttons/movedown_over",
			},
			command = function()
						SkipGrapeLine();
					end;
		},
	},
} -- MakeDialog
